# Sujet 7 : Vision des couleurs / trichromie

## Introduction

Nous le savons, la lumière n'est qu'une onde se déplaçant. Il est donc légitime de s'interroger sur le thème de la couleur. Autrement dit, comment le cerveau et l'œuil arrivent-ils à synthétiser des couleurs à partir d'une onde ? Pour répondre à cette question, nous définirons d'abord le constitution de la lumière, nous examinerons ensuite les composantes de la couleur, avant de voir comment l'œuil voit les longueurs d'ondes.

## I - La lumière, des radiations

La lumière : 

- superposition de radiation éléctromagnétique capable de se propager dans le vide et dans les millieux transparents
- onde :
  - pas de localisation
  - diffraction
  - interference
- corpuscule :
  - effet photoéléctriques 
  - spectre d'émission

Radiation :

- une radiation est une onde éléctromagnétique a laquelle on associe une longueur d'onde définie et notée λ (lambda).

- visibles : 400 nm < λ < 800 nm

- UV : λ < 400nm

- IR : 800nm < λ

- λ caractérise mode de propagation et énergie transporté. (λ faible = Beaucoup d'energie)
  
  $$
  \lambda = \frac{c}{f}
  $$

- Avec 
  
  - λ la longueur d'onde en m
  - c la vitesse de la lumière ( 3*10^8 m/s )
  - f la fréquence de l'onde en hertz

**Exemple** : En classe nous avons réalisé des spectes avec un réseau et nous nous sommes aperçu que la lumière est une superposition de radiations lumineuses

## II - La couleur

###### la couleur a trois composantes principales

- La teinte 
  
  - Il s'agit de l'ensemble des radiations lumineuses

- La saturation 
  
  - Rapport de la teinte comparé au blanc. Plus il y a de couleurs, plus la teinte et élevées. 
  
  - Couleurs vives vs ccouleurs pastels

- La luminosité
  
  - Intensité reçu
  
  - Claire / sombre

###### Synthèse

Les écrans synthétisent les couleurs en utilisant les propriété de la synthèse additive : Pour les écrans récents, Il s'agit de trois sous-pixels qui produisent une lumière rouge, verte ou bleu. Pour les écrans cathodiques, il s'agissait d'un flux d'electrons qui venait exiter les sous-pixels fluorescent.

## III - L' oeuil, un capteur

L'oeuil est constitué du cristallin qui agit comme une lentille et permet de voir des objets a des distances diverses. Mais il est aussi constitué de la rétine.

Rétine :

- Bâtonnets = intensité lumineuse
  
  - Vision crépusculaire 
  
  - Noir et blanc
  
  - 95% des cellules photorécéptrices
  
  - 90 à 100 millions de batonnets par oeuil

- Cônes = couleur
  
  - 7 millions par oeuil
  - 3 types : bleu (S) , vert (M) , rouge (L) ==> Vision trichromatique
  - Les signaux des trois types de cônes se combinent selon le principe de la synthèse additive.

- Maladies
  
  - Daltonisme : absence d'un type de cône.
  
  - Achromatopsie : absence totale de cône : vision en noir et blanc.

## Conclusion

L'oeuil est un capteur complexe permettant de voir une somme de raie lumineuses qui ne sont elles meme que des ondes.
